## oem-sutton.simon-bailee-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-bailee-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Bailee. (LP: #1888767)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:18 +0000
