## oem-sutton.simon-bailee-meta 20.04ubuntu5

=== debian/changelog ===
oem-sutton.simon-bailee-meta (20.04ubuntu5) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 16:00:12 +0800

oem-sutton.simon-bailee-meta (20.04ubuntu4) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 12:26:53 +0800

oem-sutton.simon-bailee-meta (20.04ubuntu3) focal; urgency=medium

  * Add testcase and move depends into suggests.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 15:40:56 +0800

oem-sutton.simon-bailee-meta (20.04ubuntu2) focal; urgency=medium

  * Add depends for group meta and group factory meta.

 -- Bin Li <bin.li@canonical.com>  Fri, 22 May 2020 17:46:33 +0800

oem-sutton.simon-bailee-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Bailee. (LP: #1879319)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 May 2020 20:45:18 +0800
