=== debian/tests/control ===
Tests: oem-sutton.simon-bailee-meta
Depends: @
Restrictions: needs-root
