## oem-sutton.simon-bailee-meta 20.04ubuntu8

=== debian/changelog ===
oem-sutton.simon-bailee-meta (20.04ubuntu8) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 18:02:15 +0800
