=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-bailee-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Bailee platform
- This is a metapackage for Sutton Simon Bailee platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad P14s/P15s
+ This is a metapackage for Lenovo ThinkPad P14s/P15s. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-bailee-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-bailee
-Description: hardware support for Sutton Simon Bailee platform (factory)
- This is a factory metapackage for Sutton Simon Bailee platform.
+Description: hardware support for Lenovo ThinkPad P14s/P15s (factory)
+ This is a factory metapackage for Lenovo ThinkPad P14s/P15s.
  It installs packages needed to support this hardware fully. (factory)
